/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Adapted from Divi
 Author:         Bear Left Bear
 Author URI:     https://bearleftbear.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/*------------------------------------------------*/
/*----------------[SPECIAL FONTS]-----------------*/
/*------------------------------------------------*/
body {
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 200;
  font-style: normal;
}

h1, h2 {
  font-family: linotype-didot, serif;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 600;
}

h3 {
  display: block;
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: 1.2em;
  line-height: 2em;
  font-style: normal;
  color: #1e1e1e;
  width: 100%;
  height: 2em;
  display: block;
}

h4 {
    font-family: linotype-didot, serif;
    font-weight: 200;
    font-style: italic;
    font-size: 1.17em;
    line-height: 1.5em;
    color: #1e1e1e;
    margin: 0 auto;
    display: inline;
  }

h5 {
    font-family: mr-eaves-modern, sans-serif;
    font-weight: 700 !important;
    font-size: .9em !important;
    line-height: 1.2em !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #1e1e1e;
  }



.et_pb_text a, .et_pb_text a:hover {
  text-decoration: underline;
}

/*------------------------------------------------*/
/*---------------------[FIXES]--------------------*/
/*------------------------------------------------*/

p:empty {
  padding: 0;
  margin: 0;
}

/*------------------------------------------------*/
/*------------------[EVENT BLURBS]----------------*/
/*------------------------------------------------*/
.et_pb_blurb .et_pb_button {
  margin-top: 10px;
  display: inline-block;
}


/*------------------------------------------------*/
/*------------------[GRAVITY FORMS]---------------*/
/*------------------------------------------------*/
.gform_button {
  border-color: #000000 !important;
  padding: .5em 1em !important;
  font-size: 19px;
  border-width: 1px !important;
  border-radius: 0px;
  font-weight: bold;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  background-color: rgba(0,0,0,0);
  border:solid 1px #000;
}
  
.gform_button:hover {
  background-color: rgba(0,0,0,.05);
}

.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
  padding: 16px 0px 0px 0px;
}

/*------------------------------------------------*/
/*---------------[PROJECT PORTFOLIO]--------------*/
/*------------------------------------------------*/
/*------------------[ASPECT RATIO]----------------*/
/*Square Portfolio Images*/

.et_portfolio_image {
  aspect-ratio: 3 / 2;
  /*overflow: hidden;*/
}

.et_portfolio_image img {
  vertical-align: bottom;
  margin-bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/*------------------[THREE ACROSS]----------------*/
/* Add 'three-portfolio' as css class to portfolio section */
/* Removes gutter from portfolio section only */
@media all and ( min-width: 980px ) {
  .three-portfolio .et_pb_grid_item, .three-portfolio .et_pb_widget, .three-portfolio li.product {
    width: calc(33.3% - 10px) !important;
    margin: 0 15px 15px 0 !important;
    overflow:hidden;
  }

  .three-portfolio .et_pb_grid_item:nth-child(3n+3), .three-portfolio li.product:nth-child(3n+3) {
    width: calc(33.3% - 10px) !important;
    margin: 0 0px 15px 0 !important;
    overflow:hidden;
  }
}

@media all and ( min-width: 768px ) and ( max-width: 979px) {
  .three-portfolio .et_pb_grid_item:nth-child(n), .three-portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .three-portfolio li.product:nth-child(n), .three-portfolio li.product:nth-child(n), .three-portfolio li.product:nth-child(n), .three-portfolio .et_gallery_item {
    width: calc(33.3% - 10px) !important;
    margin: 0 15px 15px 0 !important;
    overflow:hidden;
  }

  .three-portfolio .et_pb_grid_item:nth-child(3n+3), .three-portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(3n+3), .three-portfolio li.product:nth-child(3n+3), .three-portfolio li.product:nth-child(3n+3), .three-portfolio li.product:nth-child(3n+3), .three-portfolio .et_gallery_item {
    width: calc(33.3% - 10px) !important;
    margin: 0 0px 15px 0 !important;
    overflow:hidden;
  }

  
}

@media all and ( min-width: 480px ) and ( max-width: 767px) {
  .three-portfolio .et_pb_grid_item:nth-child(n), .three-portfolio li.product:nth-child(n), .three-portfolio .et_gallery_item:nth-child(n) {
    width: calc(50% - 7.5px) !important;
    margin: 0 15px 15px 0 !important;
    overflow:hidden;
  }

  .three-portfolio .et_pb_grid_item:nth-child(2n), .three-portfolio li.product:nth-child(2n), .three-portfolio .et_gallery_item:nth-child(2n) {
    width: calc(50% - 7.5px) !important;
    margin: 0 0px 15px 0 !important;
    overflow:hidden;
  }
}

@media all and ( max-width: 479px ) {
  .three-portfolio .et_pb_grid_item:nth-child(n), .three-portfolio li.product:nth-child(n), .three-portfolio .et_gallery_item:nth-child(n) {
    margin: 0 0 15px 0 !important;
    overflow:hidden;
  }
  
}

.three-portfolio .et_pb_grid_item:nth-child(n), .three-portfolio .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
  clear: none !important;
}

/*---------------------[OVERLAY]------------------*/
/* Add 'overlay-portfolio' as css class to portfolio section */
/* Title appears over image on hover */
.overlay-portfolio .et_overlay:before{
    visibility:hidden;
}

.overlay-portfolio .et_pb_grid_item {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  align-content: center;
}

.overlay-portfolio .et_pb_grid_item>a {
  align-self: center;
}

.overlay-portfolio .et_pb_portfolio_item .info-wrapper, .overlay-portfolio .et_pb_portfolio_item>h2 { 
  align-self: center;
  position:absolute;
  opacity:0.0;
  z-index:1000;
  pointer-events: none;
  text-align:center;
}

.overlay-portfolio .et_pb_portfolio_item:hover .info-wrapper, .overlay-portfolio .et_pb_portfolio_item:hover>h2 { 
  opacity: 0.8; 
}

.et_overlay {
  border: 0px solid #e5e5e5;
}


/*------------------------------------------------*/
/*----------------------[LOGIN]-------------------*/
/*------------------------------------------------*/
/* Login Logo */
.login h1 a {
    background-image: url('https://template.mystagingwebsite.com/pics/logo.png') !important;
    background-size: 200px !important;
    width: 200px !important;
    height: 50px !important;
    margin-top: 100px;
}


/*------------------------------------------------*/
/*-------------------[SCREENS]--------------------*/
/*------------------------------------------------*/
@media (min-width: 981px) {
  .blb-mobileonly { display:none !important; }
}
@media (max-width: 980px) {
  .blb-desktoponly { display:none !important; }
}


/*------------------------------------------------*/
/*----------------[BACKGROUNDS]-------------------*/
/*------------------------------------------------*/
.home #main-content {
    padding-bottom:0px !important;
}

#main-content {
    background-color: transparent;
}


/*------------------------------------------------*/
/*----------[ARCHIVE PAGES FULLWIDTH]-------------*/
/*------------------------------------------------*/
.archive #main-content .container:before {
  width: 0px;
  display:none;
}
.archive #sidebar {
  display:none;
}
.archive #left-area {
    width: 100%;
    padding-right: 0;
    padding-bottom: 23px;
}
.archive #tribe-events-content-wrapper {
    max-width: 100%;
    margin-top:0px;
}

/*------------------------------------------------*/
/*--------------------[GALLERY]-------------------*/
/*------------------------------------------------*/
.gallery img {
    border: 0px solid #cfcfcf !important;
}


/*------------------------------------------------*/
/*------------------[POPUP MAKER]-----------------*/
/*------------------------------------------------*/
html.pum-open.pum-open-overlay.pum-open-scrollable body > :not([aria-modal="true"]) {
  padding-right: 0px;
}

.popmake-content .et_pb_section {
    background-color:transparent !important;
    padding: 15px 0;
}


.popmake-content .et_pb_row {
    width: 100% !important;
}

.popmake .popmake-title {
  font-weight: 600!important;
  text-transform: uppercase!important;
}

.pum-theme-newsletter-signup-theme .popmake .popmake-content .et_pb_section {
  padding: 15px 0px 0px 0px;
  margin-bottom: -15px;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px !important;
}

.pum-title.popmake-title {
  font-family: linotype-didot, serif;
  text-transform: uppercase;
}


/*------------------------------------------------*/
/*--------------------[HEADER]--------------------*/
/*------------------------------------------------*/
#main-header {
    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,.1);
    box-shadow: 0 0px 0 rgba(0,0,0,.1);
}


/*------------------------------------------------*/
/*--------------------[SLIDER]--------------------*/
/*------------------------------------------------*/
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 0px 0px rgba(0,0,0,0) !important;
}


/*------------------------------------------------*/
/*----------[SECONDARY MENU: DEFAULT]-------------*/
/*------------------------------------------------*/
.secondarymenu-wrap {
    display:inline-flex;
    justify-content:space-between;
    margin: 0 0px;
    width: 100%;
}

.secondarymenu-wrap .item {
  display: inline-block;
  margin: 0 15px;
}

.secondarymenu-wrap .secondarymenu-leftside:first-child .item {
  margin: 0px 15px 0px 0px;
}

.secondarymenu-wrap .secondarymenu-rightside:last-child .item {
  margin: 0px 0px 0px 15px;
}

.secondarymenu-leftside, .secondarymenu-centerside, .secondarymenu-rightside {
  display:inline-flex;
  justify-content:flex-start;
}

#et-secondary-nav li ul, #top-header {
    background-color: #000000;
}

#top-header .container.clearfix:after {
  display:none;
}

#et-secondary-nav li {
    position: relative;
    top: 1px;
}

#top-header .et-cart-info {
    margin-left: 0px;
}

@media (max-width: 980px) {
  .secondarymenu-wrap {
    flex-direction:column;
  }
  .secondarymenu-wrap .item {
    text-align:center;
    padding-top: 1em !important;
    padding-bottom: 1em !important;
  }
  .secondarymenu-wrap .secondarymenu-leftside:first-child .item {
    margin: 0 15px;
  }

  .secondarymenu-wrap .secondarymenu-rightside:last-child .item {
    margin: 0 15px;
  }
  .secondarymenu-leftside, .secondarymenu-centerside, .secondarymenu-rightside {
    flex-direction:column;
  }
  .et_secondary_nav_two_panels #et-secondary-menu {
    margin-top: 2px;
  }
  #et-info, #et-secondary-menu > ul > li a {
    padding-bottom: 0em;
  }
  #top-header .container {
    width: 100%;
    max-width: 1080px;
    margin: auto;
  }
  #et-secondary-menu, #et-secondary-nav {
    display: inline-block !important;
  }
  .item {
    padding-top: .75em;
  }
  #et-info {
    display: none !important;
  }
}


@media (max-width: 400px) {
  .secondarymenu-wrap .item {
    text-align:left;
  }
  #et-info, #et-secondary-menu {
    text-align: left;
  }
}

/*------------------------------------------------*/
/*----------[SECONDARY MENU: CENTERED]------------*/
/*------------------------------------------------*/


.blb-secondarynav-centered .secondarymenu-wrap {
    display:inline-flex;
    justify-content:center;
    margin: 0 0px;
    width: 100%;
}

.blb-secondarynav-centered .secondarymenu-wrap .item {
  display: inline-block;
  margin: 0 8px;
}

@media (max-width: 980px) {
  .blb-secondarynav-centered .secondarymenu-wrap {
    flex-direction:column;
  }
  .blb-secondarynav-centered .secondarymenu-wrap .item {
    text-align:center;
    padding-top: .5em !important;
    padding-bottom: .5em !important;
  }
}


@media (max-width: 400px) {
  .blb-secondarynav-centered .secondarymenu-wrap .item {
    text-align:left;
  }
}


/*------------------------------------------------*/
/*---------[SECONDARY MENU: Small tweaks]---------*/
/*------------------------------------------------*/
#blb-secondary-messaging-left {
  position: relative;
  top: 1px;
  font-weight:bold;
  padding-bottom: .75em;
}

#blb-secondary-messaging-left a {
  color:#ffffff !important;
}

#blb-secondary-messaging-right {
  position: relative;
  top: 1px;
  font-weight:bold;
  padding-bottom: .75em;
}

#blb-secondary-messaging-right a {
  color:#ffffff !important;
}

#blb-secondary-messaging-center {
  position: relative;
  top: 1px;
  font-weight:bold;
  padding-bottom: .75em;
}

#top-header .et-social-icons {
  display: inline-flex;
  justify-content: left;
}

#top-header .et-social-icons li {
  margin-top: -1px;
  margin-left: 8px;
}
#top-header .et-social-icons li:first-child {
  margin-left:0px;
}

/*------------------------------------------------*/
/*-----------------[PRIMARY MENU]-----------------*/
/*------------------------------------------------*/
#top-menu li a {
  font-weight: 400;
  font-style: normal;
}

/*------------------------------------------------*/
/*----------------[DROPDOWN MENUS]----------------*/
/*------------------------------------------------*/
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 7.5px;
    right:6px;
    content: none !important;
    font-size: 10px;
}

#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 0px;
}

#top-menu .menu-item-has-children > a:first-child {
  padding-right:0px;
}

#top-menu > li.hidden {
    display:none;
}

#top-menu > li:last-child {
    padding-right: 0px;
}

.nav li ul {
  padding:0px;
  width:auto;
}
.nav li ul {
  padding: 0px 0; 
  border-top: 0px solid rgba(255, 255, 255, 0.2) !important;
  -webkit-box-shadow: 5px 5px 30px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 30px 0px rgba(0, 0, 0, 0.1);
}

#top-menu li li {
  padding:0px;
  width:auto;
  line-height:1.2em;
}
#top-menu li li a {
  padding: 10px 11px;
  width:160px;
}
#top-menu li li a:hover {
  background-color: rgba(247,243,232,1);
  opacity:1;
}

/*Fixed Menu Submenu Fix*/
.et-fixed-header #top-menu .sub-menu a {
    color: rgba(0,0,0,1) !important;
}


/*------------------------------------------------*/
/*---------------[BETTER MOBILE MENU]-------------*/
/*------------------------------------------------*/
/*https://divibooster.com/use-default-mobile-menu-with-the-centered-inline-logo-header/*/
@media only screen and (max-width: 980px) {
  .et_header_style_split #main-header { visibility:hidden; }  
  .et_header_style_centered #main-header { visibility:hidden; } 
}


/*------------------------------------------------*/
/*-------------------[MOBILE MENU]----------------*/
/*------------------------------------------------*/
@media (max-width: 980px) {
  .et_header_style_left #logo, .et_header_style_split #logo {
      max-width: 70% !important;
  }
}

.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 0;
    border-top: 3px solid #af9972;
    opacity: 1;
    background: #fff;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    font-weight: normal;
    text-transform:uppercase;
}

.et_mobile_menu .menu-item-has-children > a, .et_mobile_menu li a {
    background-color: rgba(250, 250, 250, 1);
    font-weight: bold;
    color:#666666 !important;
    padding-top:20px;
    padding-bottom:20px;
}

.et_mobile_menu li li a {
  background-color: rgba(255, 255, 255, 1);
  color:#666666 !important;
  font-weight: normal;
  padding-top:20px;
    padding-bottom:20px;
}

.et_mobile_menu .menu-item-has-children > a:hover, .et_mobile_menu li a:hover {
    background-color: rgba(240, 240, 240, 1);
    opacity: 1;
    font-weight:bold;
}

.et_mobile_menu li li a:hover {
  font-weight: normal;
}

.et_mobile_menu li li, #main-header .et_mobile_menu li ul {
    padding-left: 0;
}

.mobile_nav.opened .et_mobile_menu {
  border-bottom: 3px solid #666666;
  -webkit-box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.2);
}


/*------------------------------------------------*/
/*----------------[STICKY FOOTER]-----------------*/
/*------------------------------------------------*/
@media all and ( min-width: 981px ) {
  .footer-hover-zone {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 9998;
    background: transparent;
  }

  footer {
      position: fixed;
      bottom: 0;
      width: 100%;
      z-index: 900;
      opacity: 0;
      transition: opacity 0.3s ease-in-out;
  }

  .footer-hover-zone:hover footer {
      opacity: 1;
  }
}
/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer-bottom .container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
  padding-right: 30px;
  padding-left: 30px;
}
#footer-bottom .container.clearfix:after, #footer-bottom .container.clearfix:before {
  display:none !important;
}

#footercreditsdesktop { display:block; }
#footercreditsmobile { display:none; }

@media all and ( max-width: 980px ) {
  #footer-bottom .container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }

  #footercreditsmobile {
    display: block;
    text-align: center;
    margin-top: 5px;
  }

  div#blb-footerR, div#blb-footerL {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
  }

  #footer-bottom .et-social-icons, #footer-info, #footer-menu {
    display: inline-flex;
    justify-content: center;
  }
  #footer-bottom .et-social-icons {
    margin: 5px 0px 0px;
  }
  #footer-bottom .et-social-icons li {
    padding-top: 2px;
  }  

  #footer-bottom .et-social-icons li:first-child { margin-left: 0px; }
  .bottom-nav li:last-child { padding-right: 0px; }

  #footercreditsdesktop { display:none; }
  #footercreditsmobile { display:block; }

}

/*------------------------------------------------*/
/*--------------[MINI FOOTER MENUS]---------------*/
/*------------------------------------------------*/
/* LEFT */
.minifooterleftcontainer .bottom-nav {
  padding: 0px 0;
  text-align:left;
  text-transform:uppercase;
}

.minifooterleftcontainer .bottom-nav li {
  font-size:12px;
  padding-bottom: 7px;
}
.minifooterleftcontainer .bottom-nav li:last-child {
  padding-right: 0px;
}

@media all and ( max-width: 980px ) {
  .minifooterleftcontainer { max-width:100% !important; float:none !important; }
  .minifooterleftcontainer .bottom-nav {
    text-align:center;
  }
}

/* RIGHT */
.minifooterrightcontainer {
  display: inline-block;
}

.minifooterrightcontainer .bottom-nav {
  padding: 0px 0;
  text-align:right;
  text-transform:uppercase;
}

.minifooterrightcontainer .bottom-nav li {
  font-size:12px;
  padding-bottom: 0px;
}
.minifooterrightcontainer .bottom-nav li:last-child {
  padding-right: 0px;
}

@media all and ( max-width: 980px ) {
  .minifooterrightcontainer { max-width:100% !important; float:none !important; }
  .minifooterrightcontainer .bottom-nav {
    text-align:center;
  }
}

/*------------------------------------------------*/
/*-------------------[WIDGETS]--------------------*/
/*------------------------------------------------*/
.et_pb_widget {
    float: none;
}

#footer-widgets .footer-widget li:before {
  display:none;
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
}

@media all and ( max-width: 980px ) {
  .footer-widget:nth-child(n) {
    width: 100%!important;
    margin: 0 0% 0% 0!important;
  }
}


/*------------------------------------------------*/
/*------------------[404 FULLWIDTH]---------------*/
/*------------------------------------------------*/
.error404 #main-content .container:before {
  display: none;
}
.error404 #main-content .container {
  min-height:500px;
  text-align:center;
}
.errorpagelogo {
  margin-bottom:100px;
}

/*------------------------------------------------*/
/*-------------------[LINK COLOR FIX]-------------*/
/*------------------------------------------------*/
.mobile_menu_bar::before, .mobile_menu_bar::after, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
  color: #000;
}

/*border-bottom: 0.5px solid #f7f3e8;
  padding-bottom: 6px !important;*/
